.menu {
clear:both;
margin-bottom:1.5em;
text-align:right
}

.menu > h1,.menu > h2,.menu > h3,.menu > h4,.menu > h5,.menu > h6 {
margin-bottom:0
}

.menu-items {
margin:0;
padding:0;
list-style:none;
border-bottom:1px solid #ddd
}

.menu-items .item {
margin:0;
padding:.375em
}

.menu-items .menu-items {
margin-right:1em;
border:0
}

.menu-items .menu-items .item {
padding:0;
border:0
}

.nav .menu {
margin:0;
display:inline-block
}

.nav .menu-items {
display:inline-block;
width:100%;
border:0
}

.nav .menu-items .item {
display:inline-block;
margin:0;
padding:0
}

.nav .menu-items > .item {
margin-right:1em
}

.nav .item a {
display:inline-block;
text-decoration:none
}

.liste {
margin-bottom:1.5em
}

.liste-items {
margin:0;
padding:0;
list-style:none;
border-bottom:0;
border-top:1px solid #eee;
margin-bottom:1.5em
}

.liste .liste-items {
margin-bottom:0
}

.liste-items .item {
list-style:square;
margin-right:0;
padding:.75em 0;
clear:both;
overflow:hidden;
border-bottom:1px solid #eee
}

.liste-items .item .h3 {
margin:.5em 0
}

.liste-items .item .h3 a {
color:inherit
}

.liste-items .item .h3 a:hover {
text-decoration:none
}

.liste-items .item ul {
margin-right:2em;
list-style-type:disc
}

.liste-items .item ol {
margin-right:2em;
list-style-type:numeric
}

.liste.long .spip_logos {
float:left;
clear:left;
margin:.5em .8em;
margin-left:0;
margin-top:0
}

.breadcrumb-items {
margin:0;
list-style:none
}

.breadcrumb-items .item {
display:inline
}

.actus .liste-items {
border:0
}

.actus .liste-items .item {
display:flex;
align-items:start;
border:0
}

.actus .liste-items .item .date {
flex:0 0 3.5em;
padding:.75em;
background:#4d7a9b;
text-transform:uppercase;
text-align:center;
border-top:5px solid #eee
}

.actus .liste-items .item .date span {
display:block
}

.actus .liste-items .item .date span.day {
font-size:1.4em;
color:#fff
}

.actus .liste-items .item .date span.month {
font-size:.8em;
color:#fff
}

.actus .liste-items .item .entry {
margin-right:1em
}

.actus:not(.evenements) .liste-items .item .entry .publication {
display:none
}

.actus.evenements .button {
margin-top:1.5em
}

ul.plan {
margin-bottom:1.5em
}

ul.plan li {
margin-right:2em;
list-style-type:disc
}